#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-8pfdocnFC7RC3h2780ZrRp
key:                  http-streams-0.8.7.2-8pfdocnFC7RC3h2780ZrRp
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  6b726d4ba86c2209ab98161ae0fe9988
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-8pfdocnFC7RC3h2780ZrRp
depends:
    HsOpenSSL-0.11.7-4hfabKyrEj0FeyboTsoF4B
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    attoparsec-0.14.1-Dlm5EB3n5xmG4Iku2w73OX base-4.14.1.0
    base64-bytestring-1.2.0.1-2bY5V3UfSKjAiAmb0llGpD
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4 directory-1.3.6.0
    http-common-0.8.2.1-LvAoSEYIZplLdu55pj9Ura
    io-streams-1.5.2.1-5XiGurVNUj26r1oFiGJR7k mtl-2.2.2
    network-3.1.2.1-FFPh7xoS2oFG4R5fZE4ulG
    network-uri-2.6.4.1-7oiLAsSXZ3KCi5cxTymWsf
    openssl-streams-1.2.3.0-IkXaqY2eIZV4hMFIJTInGN text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

